RubyGems Navigation menu

rspec-system-puppet 1.0.1

Puppet rspec-system plugin

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 2.2.1 - October 19, 2013 (11.0 KB)
  2. 2.2.0 - August 18, 2013 (11.0 KB)
  3. 2.1.0 - August 13, 2013 (11.0 KB)
  4. 2.0.0 - June 10, 2013 (10.5 KB)
  5. 1.2.0 - May 30, 2013 (9.5 KB)
  6. 1.0.1 - April 24, 2013 (9.5 KB)
显示所有版本 (共 16 个)

Runtime 依赖 (1):

rspec-system ~> 1.0.0

业主:

作者:

  • Ken Barber

SHA 256 校验和:

1bb30c30e546d389b06ff1077b5d7d959f61a1f9b1b68267403dfbc0b4a4c394

下载总量 213,986

这个版本 2,716

许可:

需要的 Ruby 版本: >= 1.8.7

链接: